<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>static Form</title>
    <!-- <link rel="stylesheet" href="./index.css" /> -->
    <style>
      .box {
        display: flex;
        border: 1px solid #333333;
        width: 500px;
        height: 500px;
        overflow: scroll;
      }
    </style>
  </head>
  <body>
    <div class="box">
      <div class="content__body">
        <div class="disable__area">
          <div class="disable__area-input">
            <span class="disable__area-input-title">推播網域</span>
            <div class="disable__area-input-box">
              <input type="text" value="VX88正式站" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">專案代碼</span>
            <div class="disable__area-input-box">
              <input type="text" value="c-vx88" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">廳別</span>
            <div class="disable__area-input-box">
              <input type="text" value="70" disabled />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播名稱</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播名稱"
                required
              />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">推播連結</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播連結"
                required
              />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">過期時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="inline__input">
            <span class="inline__input-title">是否必讀</span>
            <div class="inline__input-box">
              <label for="must-read-yes" class="inline__input-box__radio">
                是
                <input
                  type="radio"
                  name="must-read"
                  id="must-read-yes"
                  checked
                />
                <span class="radio__mark"></span>
              </label>
              <label for="must-read-no" class="inline__input-box__radio">
                否
                <input type="radio" name="must-read" id="must-read-no" />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
          <div class="inline__input">
            <span class="inline__input-title">種類</span>
            <div class="inline__input-box">
              <label
                for="podcast-kind-universal"
                class="inline__input-box__radio"
              >
                通用
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-universal"
                  checked
                />
                <span class="radio__mark"></span>
              </label>

              <label
                for="podcast-kind-discount"
                class="inline__input-box__radio"
              >
                優惠
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-discount"
                />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播類型</span>
            <div class="single__input-dropdown">
              <div
                class="dropdown-field custom-select"
                data-container="push-notification-type-dropdown"
              >
                <span class="option-selected">請選取推播類型</span>
                <i class="icon-arrow__down"></i>
                <ul class="select-options" id="push-notification-type-dropdown">
                  <li>請選取推播類型</li>
                  <li>個別推播</li>
                  <li>專案推播</li>
                  <li>廳別推播</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="upload__input">
            <span class="upload__input-title">
              名單上傳
              <a
                href="#"
                class="rpa__img__tooltip"
                data-tooltip="提示: 檔案內容, 選擇個人推播時出現"
              >
                <span>
                  <img
                    src="../images/upload_name_list_format.png"
                    alt="name list ex."
                  />
                </span>
                <i class="icon-information-14"></i>
              </a>
            </span>

            <div class="upload__input-box">
              <div class="name__list__upload">
                <label
                  for="name-list-file-upload"
                  class="name__list__upload-label"
                >
                  選取文件
                </label>
                <input
                  class="name__list__upload-input"
                  type="file"
                  name="contact_upload"
                  id="name-list-file-upload"
                />
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-content">
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 12 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 23 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  內文(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 33 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文內文"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  內文(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 64 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文內文"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  圖片上傳
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示圖片大小: 寬度:180px, 高度:83px"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-upload">
                  <label
                    for="browser-image-file-upload"
                    class="image__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="image__upload-input"
                    type="file"
                    name="contact_upload"
                    id="browser-image-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-content">
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 17 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 32 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  圖片上傳
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示圖片大小: 寬度:55px, 高度:55px"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-upload">
                  <label
                    for="browser-image-file-upload"
                    class="image__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="image__upload-input"
                    type="file"
                    name="contact_upload"
                    id="browser-image-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="disable__area">
            <div class="disable__area-input">
              <span class="disable__area-input-title">推播網域</span>
              <div class="disable__area-input-box">
                <input type="text" value="VX88正式站" disabled />
              </div>
            </div>
            <div class="disable__area-input">
              <span class="disable__area-input-title">專案代碼</span>
              <div class="disable__area-input-box">
                <input type="text" value="c-vx88" disabled />
              </div>
            </div>
            <div class="disable__area-input">
              <span class="disable__area-input-title">廳別</span>
              <div class="disable__area-input-box">
                <input type="text" value="70" disabled />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播名稱</span>
              <div class="single__input-box">
                <input
                  type="text"
                  name=""
                  id=""
                  placeholder="推播名稱"
                  required
                />
              </div>
            </div>
            <div class="single__input">
              <span class="single__input-title">推播連結</span>
              <div class="single__input-box">
                <input
                  type="text"
                  name=""
                  id=""
                  placeholder="推播連結"
                  required
                />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播時間</span>
              <div class="single__input-box">
                <input type="datetime-local" />
              </div>
            </div>
            <div class="single__input">
              <span class="single__input-title">過期時間</span>
              <div class="single__input-box">
                <input type="datetime-local" />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="inline__input">
              <span class="inline__input-title">是否必讀</span>
              <div class="inline__input-box">
                <label for="must-read-yes" class="inline__input-box__radio">
                  是
                  <input
                    type="radio"
                    name="must-read"
                    id="must-read-yes"
                    checked
                  />
                  <span class="radio__mark"></span>
                </label>
                <label for="must-read-no" class="inline__input-box__radio">
                  否
                  <input type="radio" name="must-read" id="must-read-no" />
                  <span class="radio__mark"></span>
                </label>
              </div>
            </div>
            <div class="inline__input">
              <span class="inline__input-title">種類</span>
              <div class="inline__input-box">
                <label
                  for="podcast-kind-universal"
                  class="inline__input-box__radio"
                >
                  通用
                  <input
                    type="radio"
                    name="podcast-kind"
                    id="podcast-kind-universal"
                    checked
                  />
                  <span class="radio__mark"></span>
                </label>
  
                <label
                  for="podcast-kind-discount"
                  class="inline__input-box__radio"
                >
                  優惠
                  <input
                    type="radio"
                    name="podcast-kind"
                    id="podcast-kind-discount"
                  />
                  <span class="radio__mark"></span>
                </label>
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播類型</span>
              <div class="single__input-dropdown">
                <div
                  class="dropdown-field custom-select"
                  data-container="push-notification-type-dropdown"
                >
                  <span class="option-selected">請選取推播類型</span>
                  <i class="icon-arrow__down"></i>
                  <ul class="select-options" id="push-notification-type-dropdown">
                    <li>請選取推播類型</li>
                    <li>個別推播</li>
                    <li>專案推播</li>
                    <li>廳別推播</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="upload__input">
              <span class="upload__input-title">
                名單上傳
                <a
                  href="#"
                  class="rpa__img__tooltip"
                  data-tooltip="提示: 檔案內容, 選擇個人推播時出現"
                >
                  <span>
                    <img
                      src="../images/upload_name_list_format.png"
                      alt="name list ex."
                    />
                  </span>
                  <i class="icon-information-14"></i>
                </a>
              </span>
  
              <div class="upload__input-box">
                <div class="name__list__upload">
                  <label
                    for="name-list-file-upload"
                    class="name__list__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="name__list__upload-input"
                    type="file"
                    name="contact_upload"
                    id="name-list-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
  
          <div class="multi__input">
            <div class="multi__input-content">
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 12 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 23 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    內文(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 33 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文內文"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    內文(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 64 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文內文"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    圖片上傳
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示圖片大小: 寬度:180px, 高度:83px"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-upload">
                    <label
                      for="browser-image-file-upload"
                      class="image__upload-label"
                    >
                      選取文件
                    </label>
                    <input
                      class="image__upload-input"
                      type="file"
                      name="contact_upload"
                      id="browser-image-file-upload"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>
  
          <div class="multi__input">
            <div class="multi__input-content">
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 17 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 32 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    圖片上傳
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示圖片大小: 寬度:55px, 高度:55px"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-upload">
                    <label
                      for="browser-image-file-upload"
                      class="image__upload-label"
                    >
                      選取文件
                    </label>
                    <input
                      class="image__upload-input"
                      type="file"
                      name="contact_upload"
                      id="browser-image-file-upload"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="disable__area">
            <div class="disable__area-input">
              <span class="disable__area-input-title">推播網域</span>
              <div class="disable__area-input-box">
                <input type="text" value="VX88正式站" disabled />
              </div>
            </div>
            <div class="disable__area-input">
              <span class="disable__area-input-title">專案代碼</span>
              <div class="disable__area-input-box">
                <input type="text" value="c-vx88" disabled />
              </div>
            </div>
            <div class="disable__area-input">
              <span class="disable__area-input-title">廳別</span>
              <div class="disable__area-input-box">
                <input type="text" value="70" disabled />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播名稱</span>
              <div class="single__input-box">
                <input
                  type="text"
                  name=""
                  id=""
                  placeholder="推播名稱"
                  required
                />
              </div>
            </div>
            <div class="single__input">
              <span class="single__input-title">推播連結</span>
              <div class="single__input-box">
                <input
                  type="text"
                  name=""
                  id=""
                  placeholder="推播連結"
                  required
                />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播時間</span>
              <div class="single__input-box">
                <input type="datetime-local" />
              </div>
            </div>
            <div class="single__input">
              <span class="single__input-title">過期時間</span>
              <div class="single__input-box">
                <input type="datetime-local" />
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="inline__input">
              <span class="inline__input-title">是否必讀</span>
              <div class="inline__input-box">
                <label for="must-read-yes" class="inline__input-box__radio">
                  是
                  <input
                    type="radio"
                    name="must-read"
                    id="must-read-yes"
                    checked
                  />
                  <span class="radio__mark"></span>
                </label>
                <label for="must-read-no" class="inline__input-box__radio">
                  否
                  <input type="radio" name="must-read" id="must-read-no" />
                  <span class="radio__mark"></span>
                </label>
              </div>
            </div>
            <div class="inline__input">
              <span class="inline__input-title">種類</span>
              <div class="inline__input-box">
                <label
                  for="podcast-kind-universal"
                  class="inline__input-box__radio"
                >
                  通用
                  <input
                    type="radio"
                    name="podcast-kind"
                    id="podcast-kind-universal"
                    checked
                  />
                  <span class="radio__mark"></span>
                </label>
  
                <label
                  for="podcast-kind-discount"
                  class="inline__input-box__radio"
                >
                  優惠
                  <input
                    type="radio"
                    name="podcast-kind"
                    id="podcast-kind-discount"
                  />
                  <span class="radio__mark"></span>
                </label>
              </div>
            </div>
          </div>
  
          <div class="row__input">
            <div class="single__input">
              <span class="single__input-title">推播類型</span>
              <div class="single__input-dropdown">
                <div
                  class="dropdown-field custom-select"
                  data-container="push-notification-type-dropdown"
                >
                  <span class="option-selected">請選取推播類型</span>
                  <i class="icon-arrow__down"></i>
                  <ul class="select-options" id="push-notification-type-dropdown">
                    <li>請選取推播類型</li>
                    <li>個別推播</li>
                    <li>專案推播</li>
                    <li>廳別推播</li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="upload__input">
              <span class="upload__input-title">
                名單上傳
                <a
                  href="#"
                  class="rpa__img__tooltip"
                  data-tooltip="提示: 檔案內容, 選擇個人推播時出現"
                >
                  <span>
                    <img
                      src="../images/upload_name_list_format.png"
                      alt="name list ex."
                    />
                  </span>
                  <i class="icon-information-14"></i>
                </a>
              </span>
  
              <div class="upload__input-box">
                <div class="name__list__upload">
                  <label
                    for="name-list-file-upload"
                    class="name__list__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="name__list__upload-input"
                    type="file"
                    name="contact_upload"
                    id="name-list-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
  
          <div class="multi__input">
            <div class="multi__input-content">
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 12 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 23 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    內文(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 33 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文內文"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    內文(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 64 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文內文"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    圖片上傳
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示圖片大小: 寬度:180px, 高度:83px"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-upload">
                    <label
                      for="browser-image-file-upload"
                      class="image__upload-label"
                    >
                      選取文件
                    </label>
                    <input
                      class="image__upload-input"
                      type="file"
                      name="contact_upload"
                      id="browser-image-file-upload"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>
  
          <div class="multi__input">
            <div class="multi__input-content">
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(繁體中文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 17 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入中文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    標題(越南文)
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示: 文字上限為 32 個"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-zh-tw">
                    <textarea
                      class="browser__title-input__box-textarea"
                      name=""
                      id=""
                      rows="3"
                      placeholder="請輸入越南文標題"
                    ></textarea>
                  </div>
                </div>
              </div>
              <div class="browser__title">
                <div class="browser__title-text">
                  <span>
                    圖片上傳
                    <a
                      href="#"
                      class="rpa__tooltip"
                      data-tooltip="提示圖片大小: 寬度:55px, 高度:55px"
                    >
                      <i class="icon-information-14"></i>
                    </a>
                  </span>
                </div>
                <div class="browser__title-input__box">
                  <div class="browser__title-input__box-upload">
                    <label
                      for="browser-image-file-upload"
                      class="image__upload-label"
                    >
                      選取文件
                    </label>
                    <input
                      class="image__upload-input"
                      type="file"
                      name="contact_upload"
                      id="browser-image-file-upload"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>
      </div>

      
    </div>

    <p>This content is outside of the box.</p>

    <!-- Okay -->
    <div class="modal__body">
        <div class="disable__area">
          <div class="disable__area-input">
            <span class="disable__area-input-title">推播網域</span>
            <div class="disable__area-input-box">
              <input type="text" value="VX88正式站" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">專案代碼</span>
            <div class="disable__area-input-box">
              <input type="text" value="c-vx88" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">廳別</span>
            <div class="disable__area-input-box">
              <input type="text" value="70" disabled />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播名稱</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播名稱"
                required
              />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">推播連結</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播連結"
                required
              />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">過期時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="inline__input">
            <span class="inline__input-title">是否必讀</span>
            <div class="inline__input-box">
              <label for="must-read-yes" class="inline__input-box__radio">
                是
                <input
                  type="radio"
                  name="must-read"
                  id="must-read-yes"
                  checked
                />
                <span class="radio__mark"></span>
              </label>
              <label for="must-read-no" class="inline__input-box__radio">
                否
                <input type="radio" name="must-read" id="must-read-no" />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
          <div class="inline__input">
            <span class="inline__input-title">種類</span>
            <div class="inline__input-box">
              <label
                for="podcast-kind-universal"
                class="inline__input-box__radio"
              >
                通用
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-universal"
                  checked
                />
                <span class="radio__mark"></span>
              </label>

              <label
                for="podcast-kind-discount"
                class="inline__input-box__radio"
              >
                優惠
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-discount"
                />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播類型</span>
            <div class="single__input-dropdown">
              <div
                class="dropdown-field custom-select"
                data-container="push-notification-type-dropdown"
              >
                <span class="option-selected">請選取推播類型</span>
                <i class="icon-arrow__down"></i>
                <ul
                  class="select-options"
                  id="push-notification-type-dropdown"
                >
                  <li>請選取推播類型</li>
                  <li>個別推播</li>
                  <li>專案推播</li>
                  <li>廳別推播</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="upload__input">
            <span class="upload__input-title">
              名單上傳
              <a
                href="#"
                class="rpa__img__tooltip"
                data-tooltip="提示: 檔案內容, 選擇個人推播時出現"
              >
                <span>
                  <img
                    src="../images/upload_name_list_format.png"
                    alt="name list ex."
                  />
                </span>
                <i class="icon-information-14"></i>
              </a>
            </span>

            <div class="upload__input-box">
              <div class="name__list__upload">
                <label
                  for="name-list-file-upload"
                  class="name__list__upload-label"
                >
                  選取文件
                </label>
                <input
                  class="name__list__upload-input"
                  type="file"
                  name="contact_upload"
                  id="name-list-file-upload"
                />
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-title">
            <span class="multi__input-title-text"> 瀏覽器推播設定 </span>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                標題(繁體中文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 12 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入中文標題"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                標題(越南文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 23 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入越南文標題"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                內文(繁體中文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 33 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入中文內文"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                內文(越南文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 64 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入越南文內文"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                圖片上傳
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示圖片大小: 寬度:180px, 高度:83px"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-upload">
                <label
                  for="browser-image-file-upload"
                  class="image__upload-label"
                >
                  選取文件
                </label>
                <input
                  class="image__upload-input"
                  type="file"
                  name="contact_upload"
                  id="browser-image-file-upload"
                />
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-title">
            <span class="multi__input-title-text"> 手機推播設定 </span>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                標題(繁體中文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 17 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入中文標題"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                標題(越南文)
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示: 文字上限為 32 個"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-zh-tw">
                <textarea
                  class="browser__title-input__box-textarea"
                  name=""
                  id=""
                  rows="3"
                  placeholder="請輸入越南文標題"
                ></textarea>
              </div>
            </div>
          </div>
          <div class="browser__title">
            <div class="browser__title-text">
              <span>
                圖片上傳
                <a
                  href="#"
                  class="rpa__tooltip"
                  data-tooltip="提示圖片大小: 寬度:55px, 高度:55px"
                >
                  <i class="icon-information-14"></i>
                </a>
              </span>
            </div>
            <div class="browser__title-input__box">
              <div class="browser__title-input__box-upload">
                <label
                  for="browser-image-file-upload"
                  class="image__upload-label"
                >
                  選取文件
                </label>
                <input
                  class="image__upload-input"
                  type="file"
                  name="contact_upload"
                  id="browser-image-file-upload"
                />
              </div>
            </div>
          </div>
        </div> 
      </div>
    <!-- Okay -->

    <!-- <div class="container">
      <div class="content__body">
        <div class="disable__area">
          <div class="disable__area-input">
            <span class="disable__area-input-title">推播網域</span>
            <div class="disable__area-input-box">
              <input type="text" value="VX88正式站" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">專案代碼</span>
            <div class="disable__area-input-box">
              <input type="text" value="c-vx88" disabled />
            </div>
          </div>
          <div class="disable__area-input">
            <span class="disable__area-input-title">廳別</span>
            <div class="disable__area-input-box">
              <input type="text" value="70" disabled />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播名稱</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播名稱"
                required
              />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">推播連結</span>
            <div class="single__input-box">
              <input
                type="text"
                name=""
                id=""
                placeholder="推播連結"
                required
              />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
          <div class="single__input">
            <span class="single__input-title">過期時間</span>
            <div class="single__input-box">
              <input type="datetime-local" />
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="inline__input">
            <span class="inline__input-title">是否必讀</span>
            <div class="inline__input-box">
              <label for="must-read-yes" class="inline__input-box__radio">
                是
                <input
                  type="radio"
                  name="must-read"
                  id="must-read-yes"
                  checked
                />
                <span class="radio__mark"></span>
              </label>
              <label for="must-read-no" class="inline__input-box__radio">
                否
                <input type="radio" name="must-read" id="must-read-no" />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
          <div class="inline__input">
            <span class="inline__input-title">種類</span>
            <div class="inline__input-box">
              <label
                for="podcast-kind-universal"
                class="inline__input-box__radio"
              >
                通用
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-universal"
                  checked
                />
                <span class="radio__mark"></span>
              </label>

              <label
                for="podcast-kind-discount"
                class="inline__input-box__radio"
              >
                優惠
                <input
                  type="radio"
                  name="podcast-kind"
                  id="podcast-kind-discount"
                />
                <span class="radio__mark"></span>
              </label>
            </div>
          </div>
        </div>

        <div class="row__input">
          <div class="single__input">
            <span class="single__input-title">推播類型</span>
            <div class="single__input-dropdown">
              <div
                class="dropdown-field custom-select"
                data-container="push-notification-type-dropdown"
              >
                <span class="option-selected">請選取推播類型</span>
                <i class="icon-arrow__down"></i>
                <ul class="select-options" id="push-notification-type-dropdown">
                  <li>請選取推播類型</li>
                  <li>個別推播</li>
                  <li>專案推播</li>
                  <li>廳別推播</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="upload__input">
            <span class="upload__input-title">
              名單上傳
              <a
                href="#"
                class="rpa__img__tooltip"
                data-tooltip="提示: 檔案內容, 選擇個人推播時出現"
              >
                <span>
                  <img
                    src="../images/upload_name_list_format.png"
                    alt="name list ex."
                  />
                </span>
                <i class="icon-information-14"></i>
              </a>
            </span>

            <div class="upload__input-box">
              <div class="name__list__upload">
                <label
                  for="name-list-file-upload"
                  class="name__list__upload-label"
                >
                  選取文件
                </label>
                <input
                  class="name__list__upload-input"
                  type="file"
                  name="contact_upload"
                  id="name-list-file-upload"
                />
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-content">
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 12 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 23 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  內文(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 33 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文內文"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  內文(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 64 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文內文"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  圖片上傳
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示圖片大小: 寬度:180px, 高度:83px"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-upload">
                  <label
                    for="browser-image-file-upload"
                    class="image__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="image__upload-input"
                    type="file"
                    name="contact_upload"
                    id="browser-image-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="multi__input">
          <div class="multi__input-content">
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(繁體中文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 17 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入中文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  標題(越南文)
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示: 文字上限為 32 個"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-zh-tw">
                  <textarea
                    class="browser__title-input__box-textarea"
                    name=""
                    id=""
                    rows="3"
                    placeholder="請輸入越南文標題"
                  ></textarea>
                </div>
              </div>
            </div>
            <div class="browser__title">
              <div class="browser__title-text">
                <span>
                  圖片上傳
                  <a
                    href="#"
                    class="rpa__tooltip"
                    data-tooltip="提示圖片大小: 寬度:55px, 高度:55px"
                  >
                    <i class="icon-information-14"></i>
                  </a>
                </span>
              </div>
              <div class="browser__title-input__box">
                <div class="browser__title-input__box-upload">
                  <label
                    for="browser-image-file-upload"
                    class="image__upload-label"
                  >
                    選取文件
                  </label>
                  <input
                    class="image__upload-input"
                    type="file"
                    name="contact_upload"
                    id="browser-image-file-upload"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div> -->
  </body>
</html>
